* {margin:0; padding:0;}


 body {
     _height:100%;
     _overflow:hidden;
 }

 div#mmain {
     margin-left:195px; /* ナビゲーションボックスの幅の分マージンを取る */
     height:100%;
     _overflow:auto;
     margin-top:0;
     padding-top:0;

 }

 div#navi {
    width:185px;
     height:100%;
     position:fixed;
     _position:absolute;
     top:0px;
     left:0px;
     background:url(/image/white.gif) top left repeat;
 }

table {
	border-width : 1px 0px 0px 1px ;
	border-collapse:collapse;
}

table.index {
	border-width : 0px ;
}

div.ana{
	color:#ffffff;
	background-color:#ff6666;
	padding-left:20px;
	margin: 0px 0px 3em 0px;
	padding-top:34.5px;
	padding-bottom:34.25px;
	padding-right:0px;
	text-align:left;
	font-family: Arial,sans-serif ;
	font-size:13px;
	font-weight: bold;
	vertical-align:middle;
}

/*MacIE hide start\*/

* html .tracklist dd.sample,
* html .tracklist dd.sample6,
* html .tracklist dd.sample8,
* html .tracklist dd.sample14,
* html .tracklist dd.sample25,
* html .tracklist dd.sample30 {
	margin: 0 3px;
}

table {
	border-width : 1px 1px 1px 1px ;
}

div.ana{
	padding-top:34.3px;
	padding-bottom:35.0px;
}

/*MacIE hide end*/

.menu a , .bt a {
	text-decoration: none;
	font-size: 1em;
}

.menu a:hover , .bt a:hover , .last a:hover {
	color: #999999;
}

.menu {
	float:none;
	margin-bottom:1em;
	font-family: verdana, geneva, Arial, sans-serif;
}

.sp {
	float:none;
	margin-bottom:14px;
	vertical-align:middle;
}

.bt {
	float:none;
}

.bt span , .menu span {
	color:gold;
}

.cen {
	width:600px;
	margin-left:30px;
	margin-right:auto;
}

div.btt {
	text-align:center;
}

div.end {
	clear:both;
}

.lab a {
	color: #333333;
}

a {
	color: #000066;
}

h1 a {
	color: #ff6666;
}

.list a {
	color: #333333;
	text-decoration: none;
	background: url(image/ten_p.gif) no-repeat;
	background-position: 0ex 0.70ex ;
	padding-left:2ex;
}

.list a:hover {
	background: url(image/ten_on.gif) no-repeat;
	background-position: 0ex 0.70ex ;
	padding-left:2ex;
}

.list img {
	margin-right:8px;
	vertical-align:middle;
}

ul , .list li {
	margin:0px 0px 9px 0px;
	padding:0px 0px 1px 0px;
	list-style-position:outside;
	list-style-type:none;
}

.px9 ol {
	margin: 1.5em 0em 4em 0em;
	list-style-position:outside;
	list-style-type:none;
}

.lab ul {
	padding: 0px;
	margin:0px 0px 4em 0px;
}

.tracklist dt {
	float:left;
	width:2em;
	margin:0em 5px 0em 0em;
	text-align:right;
}

.one dt {
	float:left;
	width:1.5em;
	text-align:left;
}

.tracklist dd.sample {
	float:left;
	width:4em;
}

.tracklist dd.sample6 {
	float:left;
	width:6em;
}

.tracklist dd.sample8 {
	float:left;
	width:8em;
}

.tracklist dd.sample14 {
	float:left;
	width:14em;
}

.tracklist dd.sample20 {
	float:left;
	width:20em;
}

.tracklist dd.sample25 {
	float:left;
	width:25em;
}

.tracklist dd.sample30 {
	float:left;
	width:30em;
}

.tracklist dd.mp3 {
	clear:both;
}

.tracklist a {
	color: #333333;
	text-decoration: none;
}

img.jk{
	float:left;
	margin:0em 1.5em 0em 0px;	
}

.titl dt {
	float:left;
	width:55px;
	text-align:left;
	font-size:1em;
	vertical-align:middle;
	font-weight: bold;
}

.titl dd {
	margin:0.0em 0em 0.5em 0px;
}

.titl dd.to {
	padding:2px 0em 0em 0px;
}

.titol {
	margin:0em 0em 30px 0px;
}

.top {
	margin-top :40px;
	text-align:right;
	margin-right:30px;
	letter-spacing:1pt;
}

body {
	text-align:left;
	font-family: verdana, geneva, Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;

	color:#4D4D4D;
	background-color:#FFFFFF;
	scrollbar-3dlight-color:#B3C5BD;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-base-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #B3C5BD;
	scrollbar-highlight-color: #ffffff;
	scrollbar-arrow-color: #B3C5BD;
}

.main {
	margin-top:40px;
}

.homee {
	background-image:url(image/roomwithsky_sugi3.jpg);
	background-repeat:no-repeat;
	background-position:top 400px;
}

.px9 li {
	font-size: 0.9em;
}

h1 {
	background-image:url(image/triangle_p.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:0.9em;
	font-size: 1em;
	color:#ff6666;
	font-weight:normal;
	margin:0px 0px 1.5em 0px;
}

h1.pl {
	background-image:url(image/triangle_p.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:0.9em;
	font-size: 1em;
	color:#ff6666;
	font-weight:normal;
	margin:0px 0px 0em 0px;
}

h1.pl2 {
	background-image:url(image/spacer.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:0.9em;
	font-size: 1em;
	color:#ff6666;
	font-weight:normal;
	margin:0px 0px 1.5em 0px;
}

h2 {
	font-size: 1em;
	color:#000066;
	font-weight:normal;
	margin:0em 0px 1.5em 0px;
}

h2.jpn , .jpn h2 {
	font-size: 0.945em;
	line-height:1.8em;
	line-break:strict;
	margin:1.5em 0px 1.5em 0px;
}

h5 {
	font-size: 1em;
	font-weight:bold;
	margin:0em 0px 0.5em 0px;
}

p {
	font-size:1em;
	margin-bottom:4em;
	line-height : 1.3 ;
}

.profl p , p.prof {
	font-size:1em;
}

p.eng , .eng p {
	text-indent:1ex;
	font-size:1em;
	margin:1.5em 0px 1.5em 0px;
}

p.jpn , .jpn p {
	font-size: 0.945em;
	line-height:1.6em;
	text-indent:1em;
	line-break:strict;
	margin:1.5em 0px 1.5em 0px;
}

p.jpint {
	font-size: 0.9em;
	line-height:1.8em;
	line-break:strict;
	margin:1.5em 0px 1.5em 0px;
}

.cen span {
	color:#FF4500;
}

.jp div , div.jp {
	vertical-align:middle;
	text-align :right;
	margin:3em 0px 3em 0px;
}

img.ai{
	float:right;
}

table , tr, td {
	font-family: verdana, geneva, Arial, sans-serif;
	font-size:1em;
	vertical-align:middle;
	border-collapse:collapse;
}

th , td {
	border-width : 0 1px 1px 0 ;
}

th {
	font-family: verdana, geneva, Arial, sans-serif;
	color:#ffffff;
	font-size:1em;
	text-align:center;
	vertical-align:middle;
	font-weight: normal;
}

.tbl {
	foant-weight: normal;
	background-color:#ff6666;
}

textarea, input.bg {
background-color:#ffffff;
}

.lab div {
float:left;
width:199px;
padding:0:
margin:0;
}

.release div {
	float:left;
	text-align:left;
	width:300px;
}

img.air{
	float:right;
	margin:0em 0em 4em 3em;
}

img.ail{
	float:left;
	margin:0em 0em 4em 0em;
}

.profl {
	padding:0em 0em 0em 18em;
}

a img {
	border-color:#333333;
}

div.lab {
margin:3em 0 0 0;
padding:0:
	background-color:#333333;
}

form.news {
margin-top:0.5em;
align:right;
}

span.red , em {
color:#FF0000;
}

em.jpord {
font-style: normal;
}

.sect div {
 margin-bottom: 4em;
}